.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.123047;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-6.144000px;}
._6{margin-left:-4.368000px;}
._2{margin-left:-3.080000px;}
._1{margin-left:-1.152000px;}
._3{width:836.800000px;}
._5{width:956.400000px;}
._4{width:1044.400000px;}
._8{width:1062.400000px;}
._7{width:1078.400000px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y1{bottom:0.160672px;}
.y0{bottom:53.021849px;}
.y1a{bottom:57.842017px;}
.y19{bottom:144.605042px;}
.y18{bottom:176.418151px;}
.y17{bottom:203.732437px;}
.y16{bottom:234.902857px;}
.y15{bottom:257.075630px;}
.y14{bottom:414.373782px;}
.y13{bottom:447.632941px;}
.y12{bottom:479.446050px;}
.y11{bottom:505.314286px;}
.y10{bottom:574.885378px;}
.yf{bottom:597.058151px;}
.ye{bottom:687.837983px;}
.yd{bottom:721.097143px;}
.yc{bottom:752.910252px;}
.yb{bottom:780.224538px;}
.ya{bottom:855.740504px;}
.y9{bottom:877.913277px;}
.y8{bottom:968.693109px;}
.y7{bottom:1001.952269px;}
.y6{bottom:1033.765378px;}
.y5{bottom:1061.079664px;}
.y21{bottom:1072.166050px;}
.y20{bottom:1105.425210px;}
.y1f{bottom:1137.238319px;}
.y4{bottom:1147.682017px;}
.y1e{bottom:1163.106555px;}
.y3{bottom:1169.854790px;}
.y1d{bottom:1190.420840px;}
.y1c{bottom:1221.591261px;}
.y2{bottom:1237.015798px;}
.y1b{bottom:1243.764034px;}
.h4{height:43.546875px;}
.h3{height:50.804688px;}
.h5{height:65.320312px;}
.h6{height:1241.996639px;}
.h1{height:1256.457143px;}
.h2{height:1352.539160px;}
.h0{height:1352.860504px;}
.w2{width:861.203361px;}
.w1{width:878.877311px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x9{left:40.971429px;}
.x3{left:91.261849px;}
.x8{left:148.300504px;}
.x5{left:262.217143px;}
.x2{left:300.939160px;}
.x6{left:490.050420px;}
.x4{left:546.928403px;}
.x7{left:603.967059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-5.098577pt;}
._6{margin-left:-3.624770pt;}
._2{margin-left:-2.555927pt;}
._1{margin-left:-0.955983pt;}
._3{width:694.415621pt;}
._5{width:793.665272pt;}
._4{width:866.691771pt;}
._8{width:881.629010pt;}
._7{width:894.906555pt;}
.fs1{font-size:39.832636pt;}
.fs0{font-size:46.471409pt;}
.fs2{font-size:59.748954pt;}
.y1{bottom:0.133333pt;}
.y0{bottom:44.000000pt;}
.y1a{bottom:48.000000pt;}
.y19{bottom:120.000000pt;}
.y18{bottom:146.400000pt;}
.y17{bottom:169.066667pt;}
.y16{bottom:194.933333pt;}
.y15{bottom:213.333333pt;}
.y14{bottom:343.866667pt;}
.y13{bottom:371.466667pt;}
.y12{bottom:397.866667pt;}
.y11{bottom:419.333333pt;}
.y10{bottom:477.066667pt;}
.yf{bottom:495.466667pt;}
.ye{bottom:570.800000pt;}
.yd{bottom:598.400000pt;}
.yc{bottom:624.800000pt;}
.yb{bottom:647.466667pt;}
.ya{bottom:710.133333pt;}
.y9{bottom:728.533333pt;}
.y8{bottom:803.866667pt;}
.y7{bottom:831.466667pt;}
.y6{bottom:857.866667pt;}
.y5{bottom:880.533333pt;}
.y21{bottom:889.733333pt;}
.y20{bottom:917.333333pt;}
.y1f{bottom:943.733333pt;}
.y4{bottom:952.400000pt;}
.y1e{bottom:965.200000pt;}
.y3{bottom:970.800000pt;}
.y1d{bottom:987.866667pt;}
.y1c{bottom:1013.733333pt;}
.y2{bottom:1026.533333pt;}
.y1b{bottom:1032.133333pt;}
.h4{height:36.137225pt;}
.h3{height:42.160096pt;}
.h5{height:54.205838pt;}
.h6{height:1030.666667pt;}
.h1{height:1042.666667pt;}
.h2{height:1122.400000pt;}
.h0{height:1122.666667pt;}
.w2{width:714.666667pt;}
.w1{width:729.333333pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:23.333333pt;}
.x9{left:34.000000pt;}
.x3{left:75.733333pt;}
.x8{left:123.066667pt;}
.x5{left:217.600000pt;}
.x2{left:249.733333pt;}
.x6{left:406.666667pt;}
.x4{left:453.866667pt;}
.x7{left:501.200000pt;}
}
